RK-J - Task #3144

Replace Google tag code
07/24/2023 05:05 PM - Ram Kordale

Status: Closed Start date: 07/24/2023
Priority: Immediate Due date: 07/25/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Current code is

<!-- Google Tag Manager —-->
<script> (function(w,d,s,1,1) {
wlll=wl[l]II[];
w[l].push({'gtm.start':new Date() .getTime (), event:'gtm.js'});
var f=d.getElementsByTagName (s) [0],
j=d.createElement (s),dl=1!='datalayer'?'&l="+1:"";
j.async=true; j.src="https://www.googletagmanager.com/gtm. js?id="+i+dl;
f.parentNode.insertBefore(j, f);
}) (window, document, 'script', 'datalayer', 'GTM-MHVNX9X"') ;</script>
<!-— End Google Tag Manager -—>
Please replace with
<!-- Google tag (gtag.js) —-—>
<script async src="https://www.googletagmanager.com/gtag/js?id=G-SIBXOM9032"></script>
<script>
window.datalayer = window.datalayer || [];
function gtag() {datalayer.push (arguments);}

gtag('js', new Date());

gtag('config', 'G-SJBX0M9032');
</script>

History

#1 - 07/25/2023 05:17 AM - Ayush Khandelwal

- Description updated

#2 - 07/26/2023 11:27 AM - Ayush Khandelwal
- Due date set to 07/25/2023
- Status changed from New to In Progress

- Estimated time set to 2.00 h

#3 - 07/26/2023 11:28 AM - Ayush Khandelwal
- Status changed from In Progress to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

03/28/2025 12




- % Done changed from 0 to 100

#4 - 07/27/2023 08:52 AM - Ram Kordale
- Status changed from Feedback to Closed

03/28/2025 22
